{Schrift.Normal}Nr.{Lager.Nummer}
{Artikel.Bezeichnung1}
{Artikel.Bezeichnung2}
{Artikel.Bezeichnung3}
{Artikel.Bezeichnung4}
Bestand {Lager.Bestand}
{Schrift.Schmal}Lagerort:{Lager.Ort1}
         {Lager.Ort2}